Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0030041
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminoralways2015-05-28 15:302016-02-05 13:52
ReporterjecharriView Statuspublic 
Assigned Toaaroncalero 
PrioritynormalResolutionfixedFixed in VersionRR16Q2
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0030041: Be able to configure Web POS not to delete the receipts

DescriptionBe able to configure Web POS not to delete the receipts.

Using a configuration (preference), when the user remove the ticket, this one is going to be synchronized with the ERP with Total 0 and order quantities equals to zero.
Steps To Reproduce-
TagsNo tags attached.
Attached Filesdiff file icon patch_completo_30041.diff [^] (72,745 bytes) 2015-06-04 16:14 [Show Content]
diff file icon automated_30041.diff [^] (17,163 bytes) 2015-06-05 08:58 [Show Content]
diff file icon fields_30041.diff [^] (17,449 bytes) 2015-06-12 12:16 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]
blocks feature request 0030094 closedaaroncalero Be able to configure Web POS not to delete the receipts 

-  Notes
(0083697)
aaroncalero (developer)
2016-01-29 08:20

Issue/FR fixed on the Product Services project

- Issue History
Date Modified Username Field Change
2015-05-28 15:30 jecharri New Issue
2015-05-28 15:30 jecharri Assigned To => Retail
2015-05-28 15:30 jecharri Triggers an Emergency Pack => No
2015-05-28 15:32 jecharri File Added: patch_issue_30041.diff
2015-05-29 12:13 jecharri File Added: automated_30041.diff
2015-05-29 14:04 jecharri File Added: after_codereview.diff
2015-05-29 14:09 jecharri File Deleted: after_codereview.diff
2015-05-29 14:11 jecharri File Added: after_codereview.diff
2015-06-01 09:34 jecharri File Deleted: after_codereview.diff
2015-06-01 09:35 jecharri File Added: after_codereview.diff
2015-06-02 15:34 jecharri File Added: patch_issue_30041_second_part.diff
2015-06-02 16:09 jecharri File Deleted: patch_issue_30041_second_part.diff
2015-06-02 16:09 jecharri File Added: patch_issue_30041_second_part.diff
2015-06-02 18:31 jecharri File Deleted: patch_issue_30041_second_part.diff
2015-06-03 14:45 jecharri File Added: patch_issue_30041_second_part.diff
2015-06-04 11:18 jecharri File Deleted: patch_issue_30041_second_part.diff
2015-06-04 11:18 jecharri File Added: patch_issue_30041_second_part.diff
2015-06-04 13:44 aaroncalero Relationship added blocks 0030094
2015-06-04 16:14 jecharri File Deleted: patch_issue_30041_second_part.diff
2015-06-04 16:14 jecharri File Deleted: patch_issue_30041.diff
2015-06-04 16:14 jecharri File Deleted: after_codereview.diff
2015-06-04 16:14 jecharri File Added: patch_completo_30041.diff
2015-06-05 08:58 jecharri File Deleted: automated_30041.diff
2015-06-05 08:58 jecharri File Added: automated_30041.diff
2015-06-11 14:07 eintelau Issue Monitored: eintelau
2015-06-12 12:16 jecharri File Added: fields_30041.diff
2016-01-29 08:20 aaroncalero Status new => scheduled
2016-01-29 08:20 aaroncalero Assigned To Retail => aaroncalero
2016-01-29 08:20 aaroncalero Note Added: 0083697
2016-01-29 08:20 aaroncalero Status scheduled => resolved
2016-01-29 08:20 aaroncalero Resolution open => fixed
2016-02-05 12:33 guillermogil Review Assigned To => marvintm
2016-02-05 13:52 marvintm Status resolved => closed
2016-02-05 13:52 marvintm Fixed in Version => RR16Q2


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker